Bug 12025 - libavutil
: libavutil
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ffmpeg)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-12 15:44 by
Modified: 2007-07-13 13:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-12 15:44:18
Считаю целесообразным вынести libavutil (и соответствующий libavutil-devel) в 
отдельный субпакет.
Таким образом, libpostproc и libswscale (как минимум) не будут требовать 
libavcodec, а только указанный выше libavutil.
------- Comment #1 From 2007-06-12 15:45:35 -------
Есть ли проекты, требующие только libavutil без libavcodec?
------- Comment #2 From 2007-06-12 15:54:47 -------
(In reply to comment #1)
> Есть ли проекты, требующие только libavutil без libavcodec?

Есть проекты, требующие libswscale и/или libpostproc, но libavcodec им 
абсолютно не нужен, как и зависимость на него.
------- Comment #3 From 2007-06-12 16:36:14 -------
Так что это за пакеты?
------- Comment #4 From 2007-06-12 16:44:17 -------
(In reply to comment #3)
> Так что это за пакеты?

Я говорил о проектах, о пакетах в Sisyphus не знаю.
------- Comment #5 From 2007-06-12 17:25:15 -------
Понятно.
------- Comment #6 From 2007-07-13 12:50:18 -------
fixed in 0.5.0-alt1.svn9376
------- Comment #7 From 2007-07-13 12:50:33 -------
забыл тыкнуть